Astra H Android™ CAN Service - Ounbka #42

MkoHkn EHU He oTobGpaxaloTcs, ecnu noaknoyeHme cepemca Npon3seneHo nNpu BKIKOYEHHON
MarHurtone

04/27/2015 07:21 PM - Victor K.

Status: 3akpbiTa-BoigaHa B penna Start date: 05/27/2015
Priority: HopmanbHbiia Due date: 06/03/2015
Assignee: Victor K. % Done: 100%
Category: [Hardware] Adapter Firmware Estimated time: 1.00 hour
Target version: Release 1, fix #2
Umsa, mopenb Nioboe ycTpoiicTBo Mpowumeka: Crok
YCTPOMCTBA:
Bepcusi OS Android: Jliobas E-mail ons o6patHomn

CBSA3MU:
Root: No
Description

Ecnu npwn 3anycke cepsBunca BK/KO4YeHa WrtaTtHasa MmarHutona, cepBuc He noaxsartbiBaeT €€ nkoHkmn. ns 0T06paer|/|s| NKOHOK
HGO6XO,EI,VIMO BbIK/TIOYNTb N 3aHOBO BK/IIOYNTb MArHMUTONy.
,D,aHHyIO npoénemy MOXHO YCTPaHUTb TONIbKO N3SMEHEHNAMIN B NMPOLWMBKE agantepa.

History

#1 - 04/27/2015 07:22 PM - Victor K.

- Status changed from Hosas to lMNpuHsTa-Vaét oueHka

#2 - 04/27/2015 07:22 PM - Victor K.

- Status changed from lNpuHsiTa-Vinét ouerka to OueHeHa-Iotosa K paspaborke

#3 - 05/27/2015 05:52 PM - Victor B.
- Due date changed from 05/22/2015 to 06/12/2015
- Status changed from OueHeHa-I"oToBa k paspaboTke to B paspaborke

- Start date set to 05/27/2015

#4 - 06/03/2015 06:48 PM - Victor B.
- Due date changed from 06/12/2015 to 06/03/2015

- Status changed from B paspabortke to [(0ToBa AnS TecTupoBaHus

#5 - 06/03/2015 10:12 PM - Victor K.
- Status changed from [NotoBa Ans Tectuposanus to Nay3a

- Assignee changed from Victor B. to Victor K.

#6 - 06/04/2015 10:52 AM - Victor B.
- File OAH-rev1-sw109-2-EHU.xml added

#7 - 10/11/2015 08:29 PM - Victor K.
- Status changed from lNay3a to B paspabotke
- Target version changed from Release 2 to Release 1, fix #1

- Estimated time set to 1.00 h

#8 - 10/12/2015 06:57 PM - Victor K.

- Target version changed from Release 1, fix #1 to Release 1, fix #2

#9 - 10/20/2015 12:18 PM - Victor K.
- Status changed from B paspabortke to [(0ToBa AN TeCTupoBaHus

- % Done changed from 0 to 60

PeannsosaHo B car-service-fixes|r273 pepakunm.

#10 - 11/15/2015 08:56 PM - Victor K.

- Status changed from "oToBa ans TectuposaHus to B npouecce tectupoBaHns

#11 - 11/29/2015 08:32 PM - Victor K.

- Status changed from B npouecce trectupoBanus to lNpotectuposaHa-oToBa B penn3

#12 - 11/29/2015 08:33 PM - Victor K.
- % Done changed from 60 to 100

#13 - 12/03/2015 05:13 PM - Victor K.

- Status changed from [lNpotectuposaHa-IoToBa B penu3 to 3akpbiTa-BblanaHa B penus

Files

OAH-rev1-sw109-2-EHU.xml 47.4 KB 06/04/2015
Victor B.
